@charset "UTF-8";

* {
  font-family: "Shippori Mincho", "EB Garamond",serif;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
}

html {
  overflow-y: scroll;
  height: 100%;
  font-size: 62.5%;
}

body {
  font-optical-sizing: auto;
  margin: 0;
  padding: 0;
  font-weight: 500;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.8;
  color: #666464;
  background-size: cover;
  position:relative;
  cursor: default;
}
body.lock-scroll {
  height: 100%;
  overflow: hidden;
}
body:focus {
  border: none;
}
body.lock-scroll {
  overflow: hidden;
}
#js-loader{
  transition: opacity 0.5s ease-out; /* 200msのトランジション */
}
#js-loader.hidden {
  opacity: 0;
  pointer-events: none;
}
.loader {
  align-items: center;
  background: #fff;
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9999;
}
.loader img{
  width: 80%;
  max-width: 24rem;
  position: relative;
    z-index: 999999;
}
.loaderspin {
  margin: 100px auto;
  font-size: 25px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: absolute;
  text-indent: -9999em;
  -webkit-animation: load5 1.1s infinite ease;
  animation: load5 1.1s infinite ease;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
@-webkit-keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.5), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(230, 26, 123, 0.7), 1.8em -1.8em 0 0em #e61a7b, 2.5em 0em 0 0em rgba(230, 26, 123, 0.2), 1.75em 1.75em 0 0em rgba(230, 26, 123, 0.2), 0em 2.5em 0 0em rgba(230, 26, 123, 0.2), -1.8em 1.8em 0 0em rgba(230, 26, 123, 0.2), -2.6em 0em 0 0em rgba(230, 26, 123, 0.2), -1.8em -1.8em 0 0em rgba(230, 26, 123, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(230, 26, 123, 0.5), 1.8em -1.8em 0 0em rgba(230, 26, 123, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(230, 26, 123, 0.2), 0em 2.5em 0 0em rgba(230, 26, 123, 0.2), -1.8em 1.8em 0 0em rgba(230, 26, 123, 0.2), -2.6em 0em 0 0em rgba(230, 26, 123, 0.2), -1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(230, 26, 123, 0.2), 1.8em -1.8em 0 0em rgba(230, 26, 123, 0.5), 2.5em 0em 0 0em rgba(230, 26, 123, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(230, 26, 123, 0.2), -1.8em 1.8em 0 0em rgba(230, 26, 123, 0.2), -2.6em 0em 0 0em rgba(230, 26, 123, 0.2), -1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(230, 26, 123, 0.2), 1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2), 2.5em 0em 0 0em rgba(230, 26, 123, 0.5), 1.75em 1.75em 0 0em rgba(230, 26, 123, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(230, 26, 123, 0.2), -2.6em 0em 0 0em rgba(230, 26, 123, 0.2), -1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(230, 26, 123, 0.2), 1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2), 2.5em 0em 0 0em rgba(230, 26, 123, 0.2), 1.75em 1.75em 0 0em rgba(230, 26, 123, 0.5), 0em 2.5em 0 0em rgba(230, 26, 123, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(230, 26, 123, 0.2), -1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(230, 26, 123, 0.2), 1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2), 2.5em 0em 0 0em rgba(230, 26, 123, 0.2), 1.75em 1.75em 0 0em rgba(230, 26, 123, 0.2), 0em 2.5em 0 0em rgba(230, 26, 123, 0.5), -1.8em 1.8em 0 0em rgba(230, 26, 123, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(230, 26, 123, 0.2), 1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2), 2.5em 0em 0 0em rgba(230, 26, 123, 0.2), 1.75em 1.75em 0 0em rgba(230, 26, 123, 0.2), 0em 2.5em 0 0em rgba(230, 26, 123, 0.2), -1.8em 1.8em 0 0em rgba(230, 26, 123, 0.5), -2.6em 0em 0 0em rgba(230, 26, 123, 0.7), -1.8em -1.8em 0 0em #ffffff;
  }
}
@keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2), 2.5em 0em 0 0em rgba(230, 26, 123, 0.2), 1.75em 1.75em 0 0em rgba(230, 26, 123, 0.2), 0em 2.5em 0 0em rgba(230, 26, 123, 0.2), -1.8em 1.8em 0 0em rgba(230, 26, 123, 0.2), -2.6em 0em 0 0em rgba(230, 26, 123, 0.5), -1.8em -1.8em 0 0em rgba(230, 26, 123, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(230, 26, 123, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(230, 26, 123, 0.2), 1.75em 1.75em 0 0em rgba(230, 26, 123, 0.2), 0em 2.5em 0 0em rgba(230, 26, 123, 0.2), -1.8em 1.8em 0 0em rgba(230, 26, 123, 0.2), -2.6em 0em 0 0em rgba(230, 26, 123, 0.2), -1.8em -1.8em 0 0em rgba(230, 26, 123, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(230, 26, 123, 0.5), 1.8em -1.8em 0 0em rgba(230, 26, 123, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(230, 26, 123, 0.2), 0em 2.5em 0 0em rgba(230, 26, 123, 0.2), -1.8em 1.8em 0 0em rgba(230, 26, 123, 0.2), -2.6em 0em 0 0em rgba(230, 26, 123, 0.2), -1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(230, 26, 123, 0.2), 1.8em -1.8em 0 0em rgba(230, 26, 123, 0.5), 2.5em 0em 0 0em rgba(230, 26, 123, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(230, 26, 123, 0.2), -1.8em 1.8em 0 0em rgba(230, 26, 123, 0.2), -2.6em 0em 0 0em rgba(230, 26, 123, 0.2), -1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(230, 26, 123, 0.2), 1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2), 2.5em 0em 0 0em rgba(230, 26, 123, 0.5), 1.75em 1.75em 0 0em rgba(230, 26, 123, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(230, 26, 123, 0.2), -2.6em 0em 0 0em rgba(230, 26, 123, 0.2), -1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(230, 26, 123, 0.2), 1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2), 2.5em 0em 0 0em rgba(230, 26, 123, 0.2), 1.75em 1.75em 0 0em rgba(230, 26, 123, 0.5), 0em 2.5em 0 0em rgba(230, 26, 123, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(230, 26, 123, 0.2), -1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(230, 26, 123, 0.2), 1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2), 2.5em 0em 0 0em rgba(230, 26, 123, 0.2), 1.75em 1.75em 0 0em rgba(230, 26, 123, 0.2), 0em 2.5em 0 0em rgba(230, 26, 123, 0.5), -1.8em 1.8em 0 0em rgba(230, 26, 123, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(230, 26, 123, 0.2), 1.8em -1.8em 0 0em rgba(230, 26, 123, 0.2), 2.5em 0em 0 0em rgba(230, 26, 123, 0.2), 1.75em 1.75em 0 0em rgba(230, 26, 123, 0.2), 0em 2.5em 0 0em rgba(230, 26, 123, 0.2), -1.8em 1.8em 0 0em rgba(230, 26, 123, 0.5), -2.6em 0em 0 0em rgba(230, 26, 123, 0.7), -1.8em -1.8em 0 0em #ffffff;
  }
}

h2 {
  line-height: 1.6;
  position: relative;
  font-size: 7.8rem;
  font-weight: normal;
  display: inline-block;
  margin-bottom: 1rem;
  margin-bottom: 5rem;
  position: relative;
  text-shadow:none;
}
h2::first-letter{
  
}
h2.fadein.scrollin{
  opacity: 0.9;
}

.h2Line.fadein.scrollin{
  width: 100%;

}
h3 {
  font-weight: normal;
  margin-bottom:.5rem;
}
.fw500{
  font-weight: 500;
}
a{
  color: #231815;
  transition : all 0.5s ease 0s;
}
.sp-only {
  display: none !important;
}

img,
iframe {
  max-width: 100%;
  vertical-align: bottom;
}

.container {
  width: 100%;
  max-width: 100rem;
  margin: auto;
  margin: auto;
  padding-left: 3rem;
  padding-right: 3rem;
}

.tc {
  text-align: center;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.textRight {
  text-align: right;
}

.cl {
  clear: both;
}

.alignMiddle {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12 {
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}

.col-sm-1 {
  width: 8.333333%;
}

.col-sm-2 {
  width: 16.66666%;
}

.col-sm-3 {
  width: 25%;
}

.col-sm-4 {
  width: 33.3333%;
}

.col-sm-5 {
  width: 41.6666%;
}

.col-sm-6 {
  width: 50%;
}

.col-sm-7 {
  width: 58.333333%;
}

.col-sm-8 {
  width: 66.66666%;
  margin: 0 auto;
}

.col-sm-9 {
  width: 75%;
  margin: 0 auto;
}

.col-sm-10 {
  width: 83.33333%;
}

.col-sm-12 {
  width: 100%;
}

.col-sm-offset-1 {
  margin-left: 8.333333%;
}

.col-sm-offset-2 {
  margin-left: 16.66666%;
}

.col-sm-offset-3 {
  margin-left: 25%;
}

.b {
  font-weight: bold;
}

.fwn {
  font-weight: normal;
}
.mincho{
  font-family: "Noto Serif JP", sans-serif;
}
.fcWhite{
  color: #fff !important;
}
.fcRed{
  color: #e61a7b !important;
}
.fs10 {
  font-size: 1rem;
}

.fs12 {
  font-size: 1.2rem ;
}

.fs14 {
  font-size: 1.4rem;
}

.fs16 {
  font-size: 1.6rem;
}

.fs18 {
  font-size: 1.8rem;
}

.fs19 {
  font-size: 1.9rem;
}

.fs20 {
  font-size: 2rem;
}
.fs21{
  font-size: 2.1rem;
}

.fs22 {
  font-size: 2.2rem;
}

.fs24 {
  font-size: 2.4rem;
}

.fs26 {
  font-size: 2.6rem;
}

.fs28 {
  font-size: 2.8rem;
}

.fs30 {
  font-size: 3rem;
}

.fs32 {
  font-size: 3.2rem;
}

.fs36 {
  font-size: 3.6rem;
}

.fs40 {
  font-size: 4rem;
}

.fs48 {
  font-size: 4.8rem;
}

.fs50 {
  font-size: 5rem;
}

.fs56 {
  font-size: 5.6rem;
}

.mt15 {
  margin-top: 15px;
}

.mt30 {
  margin-top: 30px;
}

.mt45 {
  margin-top: 4.5rem;
}

.mt60 {
  margin-top: 60px;
}

.mb0 {
  margin-bottom: 0;
}

.mb5 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb15 {
  margin-bottom: 15px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb45 {
  margin-bottom: 4.5rem;
}

.mb60 {
  margin-bottom: 60px;
}
.mb90 {
  margin-bottom: 90px;
}


.pl15 {
  padding-left: 15px;
}

.pl30 {
  padding-left: 30px;
}

.pr15 {
  padding-right: 15px;
}

.pr30 {
  padding-right: 30px;
}

.pt60 {
  padding-top: 60px;
}

.cb {
  clear: both;
}

.oh {
  overflow: hidden !important;
}

.bb {
  border-bottom: 1px solid #000;
}

.por {
  position: relative;
}

.sect,
.row {
  clear: both;
  overflow: hidden;
}
.fadein00{
  animation-name: fadein;
}
.fadein {
  opacity: 0;
}
.fadeUp {
  animation-name:fadeUpAnime;
  animation-duration:0.5s;
  animation-fill-mode:forwards;
  opacity: 0;
  }
  @keyframes fadeUpAnime{
    from {
      opacity: 0;
    transform: translateY(15px);
    }
  
    to {
      opacity: 1;
    transform: translateY(0);
    }
  }
  .delay00{
    animation-delay: 0.3s;
  }
.delay01{
  animation-delay: 0.6s;
}
.delay02{
  animation-delay: 0.9s;
}
.delay03{
  animation-delay: 1.2s;
}
.delay04{
  animation-delay: 1.5s;
}
.delay05{
  animation-delay: 1.8s;
}
.delay06{
  animation-delay: 2.1s;
}

.fadein01 {
  transform: translate(-100px, 0);
  transition: all 1s;
}

.fadein02 {
  transform: translate(0, 50px);
  transition: all 1s;
}
.fadein03 {
  transform: translate(0, 0);
  transition: all 1s;
}
.fadein04 {
  opacity:0;
  transform: translate(100px, 0);
  transition: all 1s;
}

.fadein05 {
  opacity: 0;
  filter: grayscale(100%);
  transition: all 3s;
}
.fadein.scrollin {
  opacity: 1;
  filter:grayscale(0);
  transform: translate(0, 0);
}

.sns{
  display: flex;
  justify-content:center;
  align-items: center;
}
.sns li{
  font-size: 1.4rem;
  margin: .5rem;
}

.sns a {
 padding: 0 !important;
 font-size: 2rem;
 display: flex;
 align-items: center;
 justify-content: center;
 border-radius: 50%;
 background: #8b8b8b;
 color: #fff;
  width: 3rem;
  height: 3rem;
  opacity: 1;
  padding: 0;
  text-align: center;
}
.sns a img{
  width: 11.5rem;
}
.sns a:hover {
  background: #333;
}

header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
}
#acMenu {
  margin: 0;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99;
  width: 100%;
}

#acMenu dt {
  display: block;
  cursor: pointer;
}

#acMenu dd {
  padding:2rem;
  display: block;
  position: absolute;
  top: 0;
  right:-50%;
  z-index: 99;
  transition: right 0.3s ease-in-out; /* This creates the slide effect */
  background: rgba(255,255,255,0.85);
  backdrop-filter: blur(10px);
  width: 50%;
  height: 100svh;
}
#acMenu dd.open{
  right:0;

}
#acMenu dd ul{
  width: 80%;
  max-width: 40rem;
  margin: auto;
  position: relative;
  z-index: 5;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#acMenu dd li {
  overflow: visible;
  text-align: center;
}

#acMenu dd li a {
  padding: 2rem 1.5rem;
  font-size: 2.6rem;
  line-height: 1;
  display: block;
  overflow: visible;
}
#acMenu dd li a:hover{
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  color: #e61a7b;
  cursor: pointer;
}
#menuButton {
  display: block;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 20px;
  right: 20px;
  border-radius: 0.5rem;
  z-index: 999;
  color: #e61a7b;
  text-align: center;
}

#menuButton .cross{
  color: #e61a7b;;
}
#menuButton span{
  font-style: 3rem;
  }
#menuButton span {
  display: block;
  background: #e61a7b;
  width: 45px;
  height: 5px;
  position: absolute;
  left: 7px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

#menuButton span:first-child {
  top: 16px;
    width:30px;
    margin: auto;
}

#menuButton span:last-child {
  top: 32px;
}

#menuButton.active span:first-child {
  width: 30px;
    top: 16px;
    left: 13px;
  -webkit-transform: translateY(7px) rotate(45deg);
  -moz-transform: translateY(7px) rotate(45deg);
  -ms-transform: translateY(7px) rotate(45deg);
  transform: translateY(7px) rotate(45deg);
}

#menuButton.active span:last-child {
  width: 30px;
  top: 33px;
  left: 13px;
  -webkit-transform: translateY(-10px) rotate(-45deg);
  -moz-transform: translateY(-10px) rotate(-45deg);
  -ms-transform: translateY(-10px) rotate(-45deg);
  transform: translateY(-10px) rotate(-45deg);
}
#nav{
  position: absolute;
  z-index: 9;
  top: 8vh;
  left: 5rem;
}
#nav li{
  height: 4.2rem;
}
#nav li a{
  color: #fff;
  display: flex;
  font-size: 1.8rem;
  align-items: center;
  padding-left: 1rem;
  position: relative;
  height: 100%;    text-shadow: #000 0 0 5px;
}
#nav li a:hover span {
  transition: .5s;
  -webkit-transform: rotateX(360deg);
  transform: rotateX(360deg);
}

#nav li.on a,#nav li a:hover{
  background: url(images/line.svg) no-repeat left center;
}
#nav li:first-child.on a:before{
  background: #fff;
}
section {
  position: relative;
  padding: 9rem 0;
  min-height:100svh;
  clear: both;
  overflow-x: hidden;
}
.snsUl{
  display: flex;
  align-items: center;
  padding-left: 2rem;
  margin: 1rem 0;
}
.snsUl li{
  margin:1rem 1.5rem 0 0;
}
.snsUl li a{
  font-size: 2rem;
}
.snsUl li a:hover{
  opacity: 0.7;
  transition: .5s;
}
.info{
  position: relative;
  display: block;
}
.info span{
  background: url(images/line.svg) no-repeat left bottom;
}
.info span:hover{

}
main {
  padding: 0 0 0 ;
  height: 100svh;
  width: 100%;
  position: relative;
}
#mainUpper{
height:100svh;
position: relative;
}
#mainUpper {
  display: flex;
  align-items:flex-end;
  justify-content: center;
  position: relative;
}
#mainUpper .container{
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin: 0;
}
#mainLower{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 9;
  animation-name: fadein01;
  animation-duration: 4s;
  animation-fill-mode: forwards;
}
#mainLower .container{
  height: 9rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
#mainLower img.r18{
  width: 2.5rem;
  vertical-align: top;
  margin: 0 0.5rem 0 0.2rem;
}
#mainLower p{
  margin-bottom: 0;
}
.mainInfo{
  height: 3rem;
  line-height: 3rem;
  color: #fff;
  display: flex;
  justify-content: center;
  background: #152441;
  font-weight: 500;
}
.trailerOuter{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100svh;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgb(0,0,0,0.8);
  z-index: 999;
  overflow: hidden;
}
.trailerInner{
  width: 90%;
  max-width: 560px;
}
.trailerOuter iframe{
  clear: both;
  position: relative;
}
.trailerOuter .close{

  float: right;
}
.trailerOuter .lineClose{
  color: #fff;
  margin-bottom: 0.5rem;
  cursor: pointer;
}
.mv{
  height: 100svh;
  padding-bottom:4.2rem;
  animation-name: fadein01;
  animation-duration: 2s;
  position: relative;
  background-size: cover;
}
.mvInnter{
  height: calc(100svh - 4.2rem);
    display: flex;
  align-items: center;
  max-width: 124rem;
  min-width: 112rem;
  margin: auto;

}
.mvImg {
    position: relative;
    text-align: center;
        flex: 1;
    height: 100%;
        background: url(images/mv.png) no-repeat top left;
    background-size: contain;
}

.mvTtl{
  width:75%;
}

.mvTxt img{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.billing{
      line-height: 1.6;
}
.billing01{
  font-size: 1.8rem;
}
.billing02{
  font-size: 1.5rem;
}
.billing03{
  font-size: 1.4rem;
}
.billing04{
  font-size: 0.9rem;
}
.billing05{
  font-size: 1.6rem;
}
.billing06{
  font-size: 1.4rem;
}
.billing07{
  font-size: 1.2rem;
}
.billing08{
  font-size: 1rem;
}
.mvTxtInner .sns{
margin: .5rem auto;
}
.mvCopy{
  position: relative;
  width: 7%;
  margin: 14svh auto 0;
  z-index: 2;
}
.mvTxt{
  padding:4%;
  right: 0;
  white-space: nowrap;
  font-size: 1.9rem;
  background: #fff;
   flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mvTxtInner{
  width: 100%;
  text-align: center;
}
.mvTxtP{
  font-size:2rem;
  display: inline-block;
  text-align: left;
}
.mvBottom{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: #000;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: .5rem;
  font-size: 1.8rem;
}
.mainCatch{
  position: absolute;
  z-index: 9;
  left: 50%;
  top: 7vh;
  height: 84vh;
  line-height: 1.6;
  margin-left: -25vw;
  font-size: 2.4rem;
  font-weight: bold;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  animation-name: fadein01;
  animation-duration:8s;
  animation-fill-mode: forwards;
}
.tff{
  width: 14%;
  position: absolute;
  top: 3rem;
  left: 3rem;
  animation-name: fadein01;
  animation-duration:3s;
}
.ttl{
  position: absolute;
  bottom: 9.2rem;
  left: 70%;
  z-index: 9;
  height: 74vh;
  aspect-ratio: 1/4;
  animation-name: fadein01;
  animation-duration: 3s;
  animation-fill-mode: forwards;
}

.catch{
  height: 37vh;
    margin-bottom: 2rem;
    animation-name: fadein01;
    animation-fill-mode: forwards;
    animation-duration: 6s;
}
.prof{
  height: 6.5rem;
}
#l-comment{
  color: #152441;
    background: #fff;
    text-shadow: none;
}

@keyframes fadein01 {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
@keyframes fadein02 {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}


@keyframes mainBand {
  from {
    opacity: 0;
    width: 0;
  }

  to {
    opacity: 1;
    width: 100%;
  }
}

@keyframes fadein2 {
  from {
    opacity: 0;
    filter: blur(10px);
  }

  to {
    opacity: 1;
    filter: blur(0);
  }
}
.sectTtl {
  display: flex;
  opacity: 0;
  overflow: hidden;
}

.sectTtl.scrollin span {
  margin: 0;
opacity: 1;
  /* ここからアニメーション関係 */
  transform: translateY(2em);
  animation: textanimation 1s forwards;
}
/* 1文字目 */
.sectTtl span:nth-child(1) {
  animation-delay: 0.1s;
  opacity:0.8;
}
/* 2文字目 */
.sectTtl span:nth-child(2) {
  animation-delay: 0.2s;
  opacity:0.8;
}
/* 3文字目 */
.sectTtl span:nth-child(3) {
  animation-delay: 0.3s;
  opacity:0.8;
}
/* 4文字目 */
.sectTtl span:nth-child(4) {
  animation-delay: 0.4s;
  opacity:0.8;
}
/* 5文字目 */
.sectTtl span:nth-child(5) {
  animation-delay: 0.5s;
  opacity:0.8;
}
/* 6文字目 */
.sectTtl span:nth-child(6) {
  animation-delay: 0.6s;
  opacity:0.8;
}
/* 7文字目 */
.sectTtl span:nth-child(7) {
  animation-delay: 0.7s;
  opacity:0.8;
}
/* 8文字目 */
.sectTtl span:nth-child(8) {
  animation-delay: 0.8s;
  opacity:0.8;
}
/* 9文字目 */
.sectTtl span:nth-child(9) {
  animation-delay: 0.9s;
  opacity:0.8;
}
/* 10文字目 */
.sectTtl span:nth-child(10) {
  animation-delay: 1s;
  opacity:0.8;
}
/* 11文字目 */
.sectTtl span:nth-child(11) {
  animation-delay: 1.1s;
  opacity:0.8;
}
/* 12文字目 */
.sectTtl span:nth-child(12) {
  animation-delay: 1.2s;
  opacity:0.8;
}


@keyframes textanimation {
  0% {
      transform: translateY(2em);
  }

  100% {
      transform: translateY(0);
  }
}
  .arrow{
    position: absolute;
    right: 5rem;
    bottom: 20%;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px; 
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.arrow::before,
.arrow::after{
    position: absolute;
    bottom: 0;
    margin: auto;
    content: "";
    transition: all 0.5s;
}
.arrow::before{
  left: 1rem;
  width: 90px;
  height: 1px;
  background: #231815;
}
.arrow::after{
  right: -2.4rem;
    width: 14px;
    height: 3px;
    border-top: 1px solid #231815;
    -webkit-transform: rotate(45deg);
    transform: rotate(25deg);
}
.arrow:hover::before{
  left: 2rem;
}
.arrow:hover::after{
  right:  -3.4rem;
}
.imgSect {
  clear: both;
  overflow: hidden;
  width: 100%;
}
.imgSect img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.imgSect01 {
  padding-top: 70vh;
  height: auto !important;
  background: url(images/imgSect01.jpg) no-repeat top center;
  background-size: cover;
  background-attachment: fixed;
}
#intro{
  color: #333;
  background-color: rgba(225,225,225,0.9);
  backdrop-filter: blur(5px) sepia(10%);;
}

#intro .container{
  position: relative;
}
.introImgOuter{
  position: relative;
  margin-bottom: 6rem;
}
.introImgTxt{
 position: absolute;
 top: 0;
 left: 10%;
 z-index: 2;
 -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  padding: 1rem;
  font-size: 2.8rem;
  text-shadow: 0 0 5px #152441,0 0 5px #152441,0 0 5px #152441,0 0 5px #152441;
}
.introImgTxt span{
  background: #152441;
}

.introImgOuter img{
  width: 86%;
  float: right;
  margin-top: 3rem;
}
.imgSect02{
  background: url(images/imgSect02.jpg) no-repeat right 20% top;
  height: 85vh;
  background-size: cover;
  display: flex;
  justify-content:end;
  align-items:  center;
  background-size: cover;
  background-attachment: fixed;
}
.imgSect02 h2{
  margin-bottom: 0;
  position: relative;
  z-index: 3;
  color: #fff;
  padding-right: 15%;
   text-shadow: #000 0 0 5px;
}
#storyBg{
  background: url(images/storyBg.jpg) no-repeat top center;
  background-size: cover;
}
#story,#trailer{
  color: #ccc;
 background: rgba(0,0,0,0.8)
}
.storyHeading{
  font-size: 2.8rem;
}
.storyHeading::first-letter{
  font-size: 3.6rem;
}
.storyInner{
  padding:1.5rem 1.5rem 1rem;
  color: #fff;
  float: right;
}
.imgSect03{
  background: url(images/imgSect03.jpg) no-repeat right 20% top;
  height: 85vh;
  background-size: cover;
  background-attachment: fixed;
}
.swiperModalButton {
  display: flex;
  flex-wrap: wrap;
  max-width: 120rem;
  margin: auto;
}
.swiper-button-next, .swiper-button-prev{
  color: #e61a7b !important;
}
/* モーダル */
.modalOpen{
  border: none;
  background: none;
  position: relative;
}
.swiperModalButton01 .modalOpen{
width: 33.33%;
}
.swiperModalButton02 .modalOpen{
width: 25%;
}
p.swiperText{
  color: #231815;
  line-height: 1;
  padding: 3px;
}
p.swiperText span{
  display: block;
  padding-top: .75rem;
}
.btnImg{
  height: 45rem;
  overflow: hidden;
}
.btnImg img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.btnImg:hover img{
  transform: scale(1.2,1.2);
  transition-duration: 0.5s;
  opacity: 0.7;
}
.btnImg .mask {
  cursor: pointer;
	width:			100%;
	height:			100%;
	position:		absolute;	/* 絶対位置指定 */
	top:			0;
	left:			0;
	opacity:		0;	/* マスクを表示しない */
	background-color:	rgba(255,255,255,0.8);	/* マスクは半透明 */
	-webkit-transition:	all 0.2s ease;
	transition:		all 0.2s ease;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
}
.btnImg:hover .mask {
	opacity: 0.8;
}
.modal {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100vh;
display: flex;
align-items: center;
justify-content: center;
transition: opacity 0.3s;
pointer-events: none;
opacity: 0;
z-index: 100;
background-color: rgba(255, 255, 255, 0.9);
}

/* モーダルがactiveの時 */
.modal.is-active {
opacity: 1;
pointer-events: auto;
}

/* モーダル背景のオーバーレイ部分 */
.modal__overlay {
position: absolute;
width: 100%;
height: 100%;
cursor: pointer;
}

/* モーダルのコンテンツ */
.modal__content {
  position: relative;
  width: 100%;
  max-width: 800px;
  padding: 20px;
}
.modal_inner {
  filter: drop-shadow(0px 0px 4px #ddd);
  background: #FFF;
  width: 90%;
  margin: 0 auto;
  border-radius: 2px;
  padding: 20px 25px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

/* 閉じるボタン */
.modal__close-btn {
  position: absolute;
  right: 0;
  top: -27px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  z-index: 20;
}
.modal__close-btn:hover {
  opacity: 0.8;
}

/* 閉じるボタンのX */
.lineClose {
  display: inline-block;
  vertical-align: middle;
  color: #313131;
  line-height: 1;
  width: 2rem;
  height: 0.1rem;
  background: currentColor;
  border-radius: 0.1rem;
  position: relative;
  transform: rotate(45deg);
}
.lineClose::before {
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: inherit;
border-radius: inherit;
transform: rotate(90deg);
}
p.swiperText {
  margin: 0;
  text-align: center;
}
#profile{
  color: #152441;
  background: #fff;
  padding-left: 18rem;
  text-shadow: none;
}
.profileArticle{
  clear: both;
  position: relative;
 display: flex;
 align-items: center;
 margin: auto;
 margin-bottom: 12rem;
}
#cast .profileArticle:nth-child(odd){
  float: right;
}
.profImg{
  width: 25%;
  position: relative;
  box-shadow: 10px 10px #ddd;
}

.profTxt{
  width: 75%;
padding-left: 6rem;
}
.name{
  font-size: 2.8rem;
  margin-bottom: 1rem;
}
.name .en{
  display: block;
  font-weight: normal;
  font-size: 1.8rem;
  opacity: 0.7;
}
.name .role{
  position: relative;
  font-size: 1.6rem;
  padding-left: 1.5rem;
}
.name .fcRed{
  font-weight: normal;
    font-size: 1.4rem;
}
.name .fcRed .fa-angle-right{
  padding-right: 0.3rem;
  font-size: 1.2rem;
}
.swiper-slide{
  position: relative;
}
.swiper-slide img{
  width: 55%;
  margin-bottom: 1.5rem;
}
.profCont{
  position: absolute;
  top: 10rem;
  right: 0;
  z-index: 3;
  width: 60%;
  float: right;
  padding: 2rem;
  background: #fff;
  z-index: 2;
  float: right;
}

.staffArticle{
  clear: both;
  width: auto;
  padding: 2rem;
  background-size: 5rem;
  margin-bottom: 4.5rem;

}
.staffArticle .role{
  margin-right: 1.5rem;
}
.col-sm-6 .role{
  display: block;
}
.col-sm-6 .name{
  font-size: 1.8rem;
}
.profCont .name{
  font-size: 4.5rem;
  position: relative;
  line-height: 1.4;
  margin-bottom: 0;
}
.profileArticle.staffArticle{
  display: block;
  overflow: hidden;
}
.profileArticle.staffArticle .profCont{
width: 100%;
}
#interview h2{
  position: relative;
  width: 100%;
}
#interview h2 span.mincho{
  opacity: 0.5;
  font-size: 2.8rem;
  white-space: nowrap ;
  padding-left: 2rem;
  
}
#interview{
  background-color: rgba(255, 255, 255, 0.85);
  backdrop-filter: grayscale(90%);
}
.interviewDl{

}
.interviewDl dt{
  position: relative;
  font-size: 1.6rem;
position: relative;
margin-bottom: 1.5rem;
font-weight: bold;
padding-left: 2.4rem;
}
.interviewDl dt:before{
  position: absolute;
  left: 0;
  top: 1.3rem;
  content: "";
  display: block;
  height: 0.2rem;
  width: 1.6rem;
  background: #e61a7b;
}
.interviewDl dd{
  margin-bottom: 6rem;
}

.columnDl{
  max-width: 80rem;
margin: 6rem auto 3rem;
}

.columnDl dd{
  text-align: right;
  margin-top: 1.5rem;
  font-size: 3rem;
  font-weight: 500;
  }
#comment{
  /*background: url(images/commentBg.jpg) no-repeat top center;*/
  background-size: cover;
}
.commentDl{
margin: 3rem auto 10rem;
overflow: hidden;
clear: both;
}

.commentDl dt{
  position: relative;
  padding: 3rem 2.4rem;
  border: 1px solid #999;
}

.commentDl dt:before{
position: absolute;
    top: 100%;
    left: 90%;
    transform: translateX(-50%) skew(-25deg);
    height: 25px;
    width: 15px;
    border-right: 1px solid #999;
    background-color: white;
    content: "";
}
.commentDl dd{
text-align:right;
    margin-top: 3rem;
    font-weight: 500;
    font-size: 2rem;
}
.commentDl dd span{

}
.imgSect04 {
  background: url(images/imgSect04.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;height: 85vh;
}
.imgSect05 {
  padding-top: 70vh;
  background: url(images/imgSect05.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
}
.imgSect06 {
  background: url(images/imgSect06.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
  height: 70vh;
}
#theater{
  position: relative;
  background: url(images/theaterBg.jpg) no-repeat top center;
  background-size: cover;
}
#theater .sectTtl.scrollin span{
  color: #fff !important;
  opacity: 1;
}
#theater h2{
  text-shadow: #000 0 0 5px;
}
.theaterDl{
margin-top: 3rem;
}
.theaterDl dt{
  display: inline-block;
    color: #fff;
    line-height: 1;
    font-weight: 700;
    padding: 0.5rem;
    background-color: #000;
}
.theaterDl dd{
  font-size: 1.8rem;
  color: #333;
  background-color: rgba(255,255,255,0.9);
  padding: 1.7rem 1.5rem 1.3rem;
  line-height: 1;
  margin-top: -1.2rem;
  margin-left:1.2rem;
}
.theaterDl dd .date{
  float: right;
}
/* footer */

footer {
  padding: 1.5rem 0 5rem;
  overflow: hidden;
  font-size: 1.2rem;
}
.footerTtl{
  max-width: 18rem;
  margin:1.5rem;
}
.footerTxt{
  text-align: right;
}
.footerTxt p{
  margin-bottom: 0;
}
footer .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: inherit;
}
footer ul{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
footer ul li{
  margin:0 0.75rem;
}
footer ul li img{
  height: 3rem;
  width: auto;
}
.footerStaff{
  display: flex;
  flex-flow: wrap;
  margin-right: 1.5rem;
  float: left;
}
.footerStaff dd{
  position: relative;
  white-space: nowrap;
  padding-left: 0.2rem;
}
.footerStaff dd:before{
  content: "｜";
}
#page-top {
  position: fixed;
  left: 0;
  z-index: 9;
  width: 100%;
}
#page-top a {
  cursor: pointer;
  width: 2.5rem;
  height: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
    font-size: 2rem;
  margin: 0;
  transition: all 0.3s;
  color: #fff;
  background: rgba(0,0,0,0.8);
  width: 100%;
}
.copy{
margin:1rem auto 0;
font-size: 1.2rem;
}
.copy03{
  font-size: 1.7rem;
}
@media (orientation:portrait) and (max-width: 1000px){

html{
    font-size: 50%;
  }
  body{
    font-size: 18px;
    font-size: 1.8rem;
  }
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .col-xs-6 {
    width: 50%;
  }

  .col-xs-10 {
    width: 83.33333%;
  }

  .col-xs-12 {
    width: 100%;
  }

  .pc-only {
    display: none !important;
  }

  .sp-only {
    display: inherit !important;
  }

  .swiper-slide img{
    width: 100%;
  }
  .profCont{
    position: relative;
    width: 100%;
    top: 0;
    padding: 1rem 0;
  }
  .swiper-slide .fs14{
    height: 12vh;
    overflow-y: scroll;
  }
  section{
    min-height: auto;
    padding: 6rem 0;
  }

  #menuButton {
    top: 15px;
    left: auto;
  }

  h2{
    font-size: 12vw;
    margin-bottom: 2rem;
  }
#acMenu dd{
  width: 100%;
  right:-100%;
}
.mvInnter{
  flex-flow: column;
    background-size: cover;
  min-width: auto;
}
.mvTxt img{
  display: block;
  margin: 0 auto;
}
.sns a{
  font-size: 3rem;
  width: 3.6rem;
  height: 3.6rem;
}

.mvImg,.mvTxt{
  width: 100vw;
  position: relative;
  flex: none;
}
.mvImg{
  background: url(images/mvSp.png) no-repeat top right;
  background-size: cover;
  height: 65svh;
}

.mvImg:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 15svh;
    background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
}
.mvTxt{
  padding: 1.5rem;
  height: 45svh;
  align-items: flex-end;
  background: none;
  position: absolute;
        bottom: 2.4rem;
}
.mvBottom{
  font-size: 3vw;
}
.mvCopy{
  height: 20svh;
      margin: 9svh auto 0;
}

.copy02{
  width: 85vw;
  margin: auto;
  color: #333;
  text-align: left;
 font-weight: 600;
        font-size: 3.8vw;
text-shadow: 0 0 10px #fff,
               0 0 10px #fff,
               0 0 10px #fff,
               0 0 10px #fff,
               0 0 10px #fff;
}
.copy03{
  font-size: 2.8vw;
}
.imgSect{
  background-attachment: inherit;
}
#intro{
  background: url(images/imgSect01.jpg) no-repeat top center;
  background-size: cover;
  padding: 0;
}
.introInner{
        width: 100%;
        height: 100%;
        padding: 6rem 0;
        background-color: rgba(255,255,255, 0.8);
}
.imgSect01,.imgSect05{
  padding-top: 0;
  background: none;
}
.imgSectInner01{
  height: 22svh;
  background: url(images/imgSect01.jpg) no-repeat top center;
  background-size: cover;
}
.imgSectInner05{
  height: 22svh;
  background: url(images/imgSect05.jpg) no-repeat top center;
  background-size: cover;
}
.imgSect02,.imgSect03,.imgSect04,.imgSect06,.imgSect07{
  height: 30vh !important;
}
.profileArticle{
  flex-flow: column;
}
.profImg{
  width: 100%;
  margin-bottom: 1.5rem;
}
.profTxt{
  width: 100%;
  padding-top: 2rem;
  padding-left: 0;
}
.profCont .name{
    font-size: 7.2vw;
  }
#cast .profileArticle:nth-child(odd){
  float: none;
}
#staffBg {
  background: url(images/staffBg.jpg) no-repeat left 52% top;
  background-size: cover;
}
.staffArticle{
  padding: 1.5rem;
}
#theater{
  min-height: 80svh;
}
footer {
  padding: 1.5rem 0 5.5rem;

}
footer .container{
  flex-wrap: wrap;
}
.billing {
    line-height: 1.6;
    white-space: normal;
}
.billing01{
  font-size: 3.6vw;
}
.billing02{
  font-size: 3.2vw;
}
.billing03{
  font-size:2.4vw;
}
.billing04{
  font-size: 1.7vw;
}
.billing05{
  font-size: 3.2vw;
}
.billing06{
  font-size:3vw;
}
.billing07{
  font-size:2.8vw;
}
.billing08{
  font-size: 1.9vw;
}
footer .billing {
text-align: center;
}
footer .sns{
  margin: .5rem auto;
}
.copy{
  margin-top: 0;
}
}
